@import url(https://fonts.googleapis.com/css?family=Roboto:regular);

*,
*::before,
*::after {
    box-sizing: border-box;
}

.container {
    width: 1280px;
    margin: 0 auto;
    font-family: Roboto;
}

/*-----------------------------------------------------------------------*/
.logo-wrap {
    margin: 30px 0;
}

.logo-wrap .logo {
    font-size: 80px;
    line-height: 94px;
    text-decoration: none;
}

.logo-wrap .logo .logo-text-black {
    color: #000;
}

.logo-wrap .logo .logo-text-blue {
    color: #4BCAFF;
}

/*-----------------------------------------------------------------------*/
.menu {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 69px;
    margin-bottom: 48px;
    background-color: #35444F;
}

.menu .menu-item a {
    display: flex;
    align-items: center;
    height: 69px;
    padding: 0 30px;
    font-size: 24px;
    line-height: 28px;
    color: #FFFFFF;
    text-decoration: none;
    border-left: 0.5px solid #FFFFFF;
    border-right: 0.5px solid #FFFFFF;
}

.menu .menu-item:hover a {
    background-color: #222F3A;
    transition-duration: 0.7s;
}

/*-----------------------------------------------------------------------*/
.main .main-wrap {
    display: flex;
}

.sidebar .sidebar-menu {
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: start;
    justify-content: space-around;
    width: 344px;
    height: 400px;
    margin-right: 54px;
    border: 1px solid #485863;
}

.sidebar .sidebar-menu .sidebar-menu-item {
    display: flex;
    align-items: center;
    vertical-align: middle;
    width: 100%;
    height: 100%;
    font-weight: 400;
    font-size: 27px;
    line-height: 27px;
}

.sidebar .sidebar-menu .sidebar-menu-item:hover {
    background: #DBDBDB;
}

.sidebar .sidebar-menu .sidebar-menu-item a {
    width: 100%;
    padding-left: 40px;
    text-decoration: none;
    color: #485863
}

.sidebar .sidebar-menu .sidebar-menu-item:hover a {
    padding-left: 70px;
    transition-duration: 0.4s;
}


/*-----------------------------------------------------------------------*/
.main .content-wrap .image-wrap {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 878px;
    height: 529px;
    margin-bottom: 40px;
    border: 1px solid #485863;
}

.content-wrap .image-wrap .img:hover {
    transform: scale(1.3);
    transition-duration: 0.8s;
}

.main .content-wrap .content-text {
    font-weight: 400;
    font-size: 18px;
    line-height: 24px;
    color: #2C2C2C;
    margin-bottom: 40px;
}

/*-----------------------------------------------------------------------*/
.footer {
    display: flex;
    align-items: center;
    justify-content: space-around;
    height: 69px;
    background: rgba(99, 105, 110, 0.48);
}

.footer .footer-menu {
    display: flex;
}

.footer .footer-menu .footer-menu-item {
    font-weight: 400;
    font-size: 28px;
    line-height: 28px;
    padding: 0 20px;
}

.footer .footer-menu .footer-menu-item a {
    text-decoration: none;
    color: #0C1927;
}

.footer .footer-menu .footer-menu-item:hover a {
    text-decoration: underline;
    color: #3181A6;
    transition-duration: 0.3s;
}

.footer .Copyright {
    font-weight: 400;
    font-size: 24px;
    line-height: 24px;
    color: #010101;
}